﻿@charset "utf-8";
*{margin:0;padding:0;list-style:none;border:0;}
/* body */
body {margin:0; padding:0}
{width:100%; margin:0 auto; overflow:hidden}
.main_image {width:100%; height:700px; border-top:1px solid #d7d7d7; overflow:hidden; margin:0 auto; position:relative}
.main_image ul {width:9999px; height:700px; overflow:hidden; position:absolute; top:0; left:0}
.main_image li {float:left; width:100%; height:700px;}
.main_image li span {display:block; width:100%; height:700px}
.main_image li a {display:block; width:100%; height:700px}
.main_image li .img_1 {background: url('../images/img_main_1.jpg') center top no-repeat}
.main_image li .img_2 {background: url('../images/img_main_2.jpg') center top no-repeat}
.main_image li .img_3 {background: url('../images/img_main_3.jpg') center top no-repeat}
div.flicking_con {width:990px; margin:0 auto; position:relative}
div.flicking_con .flicking_inner {position:absolute; top:648px; left:466px; z-index:999; width:300px; height:21px} 
div.flicking_con a {float:left; width:21px; height:21px; margin:0; padding:0; background:url('../images/btn_main_img.png') 0 0 no-repeat; display:block; text-indent:-1000px}
div.flicking_con a.on {background-position:0 -21px}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:73px;height:74px;top:50%;margin-top:-37px; right: 6px;}
#btn_prev{background:url(../images/hover_left.png) no-repeat left top;left:100px;}
#btn_next{background:url(../images/hover_right.png) no-repeat right top;right:100px;}
.first.right {padding-left: 0;}

@media (max-width: 767.98px) {
	header, header.topbox {
		display: none;
	}
}

@media (min-width: 767.98px) {
	.container.bg-dark{
		display: none;
	}
}